Subject: RE: Questions to you
From: "Makhubela, Tebogo" <[email-masked]>
To: Marco Bruschi <[email-masked]>
Cc: Per Grafstrom <[email-masked]>, "[email-masked]" <[email-masked]>, Sara Rabaglia <[email-masked]>, "[email-masked]" <[email-masked]>
Date: Tue, 25 Mar 2025 16:32:31 +0000

Hi all,

Sorry for the delayed reply, but at least it is before the meeting next week Monday.

  1.  Please note that U-Pb dating a completely different topic. At Rising Star UW105 we have used U-Pb dating, but on the speleothems because it can also be used on carbonates (calcite more specifically). Very well-established technique and has been used in the Cradle of Humankind since 2006. I attach here the paper of Pickering and Kramers (2010) for a good, detailed example of U-Pb dating in the Cradle.
Then there is U-Pb dating of zircons, which is a very popular technique for most geological dating studies, but this technique is rarely if ever applied to the Quaternary. The zircon grains in the cave, fossil-bearing sediments are not formed in the caves and by cave processes (zircons are formed by magmatic and metamorphic processes). They are derived from the local geology and are mostly Precambrian in age. There has never been a study for dating using U-Pb dating of zircons in the Cradle, and I doubt there is any study for the Quaternary as not enough radiogenic Pb would have been formed from radioactive decay of U in less than 3 million years, to yield reliable results or good precision.
We do not combine Zircon and quartz in dating. Not using the same technique at least. Cosmogenic nuclide dating only focuses on quartz using Al and Be, or other minerals such as olivine and pyroxenes when using other isotopes like helium-3 or neon-21.

  1.  I can provide some papers for cosmogenic burial dating studies, but these studies don't really go into detail with regards to the AMS measurements. The most 'physics-heavy' paper I was involved in is the attached Winkler etal 2023 paper. It focuses on one aspect of AMS measurements of cosmogenic nuclides. The attached Schaefer etal 2022 paper is a very good all-round review of cosmogenic nuclide techniques. Perhaps there you can find better references for the AMS aspects of measurements where they will include details not ordinarily included in most applications papers like the ones I have written or those of studies in the Cradle.

Please let me know if there are follow up questions.

Marco, with regards to MoU I am happy to have one signed between UJ and INFN, but it is not really necessary. I am represented by NatGeo and LRBF. I think goes for all other participants that are involved outside INFN and iThemba LABS.

Kind regards,
Tebogo

Please note that I may send emails outside of standard office hours. I want to emphasize that you do not have to feel obligated to reply outside of your normal working hours.

From: Marco Bruschi <[email-masked]>
Sent: Monday, 24 March 2025 19:26
To: Makhubela, Tebogo <[email-masked]>
Cc: Per Grafstrom <[email-masked]>; [email-masked]; Sara Rabaglia <[email-masked]>; [email-masked]
Subject: Questions to you

CAUTION: This email originated from outside of the University of Johannesburg. DO NOT open any content (links and attachments) if the sender is unknown.
Dear Tebogo

Since you opened for this possibility, I have a couple of questions to you which could be nice if they are answered before the meeting on March 31st

  1.  we concetrate on Al and Be, but there is another way
to date rocks with ZrSiO4 (zirconuium+
quartz). Now I don't know if there is Zr in the rocks we aim to
date, but in general, do you know why
we only considered Al and Be and NOT U and Pb ?

see for example:
>>
>> https://www.britannica.com/science/uranium-lead-dating

  1.  Do you have any scientific publication which describe the measurements with AMS done on 10Be and 26Al concentration from carstic stones?

I hope to have well interpreted the questions which I received by Benedetto. If not I please ask the cc'd  people to correct my text or to add other questions for you.

Besides this, I have a question myself: We are planning to make neutron irradiation on samples from stones coming from the rising star place.
This will not be straightforward, since will imply the use of samples coming by a LRBF and NatGeo. Moreover, any scientific result which will be obtained by these studies should be signed by people belonging to many institutes different from INFN. It's not clear to me how to proceed. We will have MoU with Ithemba and NatGeo, but what about, for instance, with UJ or LRBF?

Thanks a lot for your availability to help on this

Best Regards
Marco